---
- auditable_type: UniversalConnectorCommand
  field_name: command_id
  translation_key: field_names.command

- auditable_type: UniversalConnectorCommand
  field_name: universal_connector_server_id
  translation_key: field_names.universal_connector_server_id
  
- auditable_type: UniversalConnectorCommand
  field_name: interface_name
  translation_key: field_names.interface

- auditable_type: UniversalConnectorCommand
  field_name: template_name
  translation_key: field_names.template
  
- auditable_type: UniversalConnectorCommand
  field_name: retrieve_log
  translation_key: field_names.retrieve_log
  
